
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_163899_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_163899_ {  }
	.layout_163899_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_163899_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_163899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_163899_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_163899_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_163899_ > .box > .boxin1 { padding:0 0px; }
	.layout_163899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_163899_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_163899_ > .box > .boxin1 { padding:0 0px; }
	.layout_163899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_163899_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_163899_ {padding-right:30px}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163912_ {margin-top:40px;display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_163912_ * {box-sizing:border-box;}
.img_ratio_163912_ a {display:block; text-decoration:none;}
.img_ratio_163912_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163912_ {width:818px;}
}
@media \0screen{
	.img_ratio_163912_ {width:818px;}
}

/* ****************** 그룹  ****************** */

.group_163909_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_163909_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_163909_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_163909_ { min-height:30px; }
[id^=div_user_list] .group_163909_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163915_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.6em; font-weight:normal; color:#000; }

/* ****************** 그룹  ****************** */

.group_163914_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_163914_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_163914_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_163914_ { min-height:30px; }
[id^=div_user_list] .group_163914_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163913_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.6em; font-weight:normal; color:#000; }

/* ****************** 그룹  ****************** */

.group_163916_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_163916_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_163916_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_163916_ { min-height:30px; }
[id^=div_user_list] .group_163916_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163917_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.6em; font-weight:normal; color:#000; }

/* ****************** 그룹  ****************** */

.group_163918_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_163918_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_163918_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_163918_ { min-height:30px; }
[id^=div_user_list] .group_163918_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163919_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.6em; font-weight:normal; color:#000; }

/* ****************** 그룹  ****************** */

.group_163921_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_163921_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_163921_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_163921_ { min-height:30px; }
[id^=div_user_list] .group_163921_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_170434_ {font-size:0;}
.title_170434_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_170434_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_170434_.style_top p {padding-top:10px;}
.title_170434_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_170434_.style_right p {padding-right:14px;}
.title_170434_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_170434_.style_bottom p {padding-bottom:12px;}
.title_170434_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_170434_.style_left p {padding-left:14px;}
.title_170434_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_170434_.style_circle1 p {padding-left:20px;}
.title_170434_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_170434_.style_circle2 p {padding-left:20px;}
.title_170434_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
